<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="12307960" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/8"> 
  <envelope type="proofDocs"> 
    <section id="1784285028918" level="1" pos="1"> 
      <label>մասնակցության իրավունքի պահանջներ</label>  
      <criterion level="2" pos="1" id="1784285052742" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>հավելված 1 /դիմում հայտարարություն/</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1784285178996" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>հավելված 1.1 /առաջարկվող ապրանքի ամբողջական նկարագիր/</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1784285248879" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Մասնագիտական փորձառություն</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1784285300920" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>աշխատանքային ռեսուրսներ /հավելված 1.4/</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="5" id="1784285357254" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>հայտի ապահովում</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1784285734045" mandatory="1" level="1" pos="1"> 
      <label>գնային առաջարկ առանց ԱԱՀ /հավելված 2/</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCfvarOLb6AFjV/nGdQ9HZgkrU7yfEGntVxCiBW06baX1UilT2aJARkEuzVOseu9zi7B7iTByG83/+Dm8BrdaFT+e5TmZrgNixlAze2nB+WL78RLBeAfa0lWI2N/dsVYZ4nVpA4e51gkeylmcxggrSdWKVDnfr3ZMrTz5FWB0jr1wIDAQAB</pub-key> 
</c4t>